@media all and (max-width:724px) {

.mobile-nav {
	display: inline-block;
	 height: 38px;
	 width: 100%;
	 text-align: left;
	 position: relative;
	 z-index: 0;
	 }
.mobile-nav .mobile-toggle {
 color: white;
  text-decoration: none;
  width:19px;
  height: 14px;
  display: inline-block;
  padding:0 !important;
  background: url(../images/menu-ico.png) right center no-repeat;
  float:right;
  height:35px;
  margin-right:20px;
}
.nav {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	overflow: hidden;
	background:url(../images/menu-trans-bg.png) left top repeat;
}
.nav li {
  width: 100%;
   display: block;
   text-align: center;
   }
.nav li a {
	display: block;
	 font-size:30px !important;
	 text-decoration: none;
	 color: #282828 !important;
	 -webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
	 padding:12px 0 13px !important;
	}
.nav li a:hover {
 color:#1fc8d3;
  }
.nav.animate {
	-webkit-transition: height 0.6s ease-in-out;
	-moz-transition: height 0.6s ease-in-out;
	-o-transition: height 0.6s ease-in-out;
	transition: height 0.6s ease-in-out;
	 }
}